| # Digitizer - AI on the edge ## An ESP32 all inclusive neural network recognition system for meter digitalization

- Overview
- Settings
  - Set Previous Value
  - Configuration
  - Alignment
    - Reference Image
    - Alignment Marks
  - Regions Of Interest
    - Digital ROIs
    - Analog ROIs
- Recognition
- Data Graph
- File Server
- System
  - Backup/Restore
  - OTA Update
  - Log Viewer
  - Data Viewer
  - Reboot
  - Info

Loading version...